RubyGems Navigation menu

rubocop-discourse 3.0.3

Custom rubocop cops used by Discourse

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 3.8.1 - June 13, 2024 (19.0 KB)
  2. 3.8.0 - May 27, 2024 (19.0 KB)
  3. 3.7.1 - February 29, 2024 (18.5 KB)
  4. 3.7.0 - February 28, 2024 (18.5 KB)
  5. 3.6.1 - February 01, 2024 (13.5 KB)
  6. 3.0.3 - January 06, 2023 (13.0 KB)
显示所有版本 (共 34 个)

Runtime 依赖 (2):

rubocop >= 1.1.0
rubocop-rspec >= 2.0.0

Development 依赖 (2):

rake ~> 13.0
rspec >= 0

业主:

推送:

作者:

  • Discourse Team

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 600,758

这个版本 48,991

许可:

MIT

需要的 Ruby 版本: >= 0

链接: